#include <stdio.h>
#include <stdlib.h>

void main(int argc, char** argv) {
    int seed = atoi(argv[1]);
    srand(seed);

    for (int i = 0; i < 20; i++) {
        int num = rand() % 10;
        printf("%i\n", num);
    }
}